@media (min-width: 1200px) {
    .container-xl,
    .container-lg,
    .container-md,
    .container-sm,
    .container {
        max-width: 1200px;
    }
}

.help-people__text h3 {
    text-align: left;
}

@media (min-width: 1024px) {
    .blog-single-card .content p {
        height: auto;
        overflow: hidden;
    }
    .modal-sm {
        max-width: 330px;
    }
}

@media (max-width: 1200px) {
    a.border.border-muted.text-white.bg-transparent.rounded-pill.py-12s.w-110.px-4,
    a.btn.donate-btn.w-50.px-4 {
        width: 125px !important;
        text-align: center;
        padding: 6px 10px !important;
        line-height: 27px;
    }
    .ps-lg-5 {
        padding-left: 0rem !important;
    }
    .webpluse-area-three .helpful-card::after {
        z-index: 0;
    }
    .donatation-service .single-donate .donate-info {
        padding: 5px;
    }
    .webpluse-area-three .helpful-card .helpful-card-caption .caption-title {
        font-size: 17px;
    }
    .webpluse-area-three .helpful-card .helpful-card-icon {
        position: relative;
        z-index: 1;
    }
    .blog-single-card .content .top-content li {
        font-size: 13px;
        margin: 0 3px 0px 0px;
        letter-spacing: 0px;
    }
    .blog-single-card .content {
        padding: 0 10px;
    }
    .blog-single-card .content .top-content li .image-single {
        margin-right: 2px;
    }
    .volunteer-card__content {
        width: calc(100% - 40px);
    }
    .volunteer-card__social__list a.rounded-3 {
        margin: 0px 1px;
    }
    .volunteer-card__social__list {
        min-height: 40px;
        padding-left: 2px;
        padding-right: 2px;
    }
    .py-12s {
        padding: 6px 8px !important;
    }
    .blog-single-card .blog-btn {
        padding: 0px 5px 20px;
    }
}

div#clients .owl-nav,
div#clients .owl-dots {
    display: none;
}

@media (max-width: 991px) {
    .images-about.float-end {
        float: none !IMPORTANT;
        width: 100%;
        max-width: 100%;
        display: flow-root;
        margin: 0px 0px 20px !important;
    }
    .market-list li {
        width: 50%;
    }
    .carousel-control-next {
        right: 1%;
    }
    .carousel-control-prev {
        left: 1%;
    }
    .blog-item .col-lg-7.ps-0 {
        padding-left: 15px !important;
    }
    .div-tab-dps.div-tabs-para.sections.pb-4.pb-lg-5 .col-lg-6.ps-1,
    .col-lg-6.pe-1 {
        padding: 0px 15px !important;
        margin: 3px 0px;
    }
    .div-tab-dps.div-tabs-para.sections.pb-4.pb-lg-5 {
        margin-top: 20px;
    }
    .webpluse-area-three .helpful-card {
        height: 100%;
    }
    p.w-75.mx-auto {
        width: 100% !important;
    }
    .webpluse-area-three .helpful-card {
        margin-bottom: 20px;
    }
    .our-event-area.py-5.rel.z-1 .col-xl-4.col-lg-4.col-md-6.item {
        width: 100%;
    }
    .webpulse-help-people__images {
        position: relative;
        top: inherit;
        left: inherit;
        transform: inherit;
        width: 100%;
        height: 350px;
        z-index: 1;
    }
    .webpulse-images-inner {
        top: 50%;
        left: 0px;
        transform: translateY(-64%);
        gap: 5px;
        border-radius: 1000px;
    }
    .webpulse-help-people {
        padding-bottom: 50px;
    }
    .webpulse-images-inner img {
        width: 50%;
        height: auto;
        border-radius: 50%;
    }
    .footer .col-md-6.col-lg-3 {
        width: 100%;
        margin-bottom: 10px;
    }
    .shipping-support.pb-4 .col-auto.col-lg-3.col-md-6 {
        width: 50%;
    }
    .navbar-light .navbar-nav .nav-link {
        padding: 3px 5px !important;
        border-bottom: 1px dashed #ccc;
    }
    .navbar-expand-lg .navbar-nav .dropdown-menu {
        width: 100% !important;
        border-radius: 8px !important;
        overflow: hidden;
        margin-top: 5px !important;
        border-top: 3px solid #008c8d;
    }
    div#navbarSupportedContent1 {
        position: absolute;
        top: 70px;
        width: 95%;
        background: #fff;
        border-radius: 10px;
        padding: 5px 5px 0px;
        border: 1px solid #eee;
        border-top: 3px solid #008c8d;
       height: 500px;
        overflow-y: auto;
    }
    .header-color {
        z-index: 999;
        border-top: 5px solid #008c8d;
        position: relative;
    }
    .images-about.m-0 {
        max-width: 100%;
        margin-bottom: 20px !important;
    }
    .causes_details .recent-post-widget .post h4 {
        height: auto;
    }
    .footer .col-md-6.col-lg-5.border-start.border-end.border-light-gray {
        width: 100%;
        border: none !important;
    }
    .navbar-light .navbar-toggler {
        color: rgb(255 255 255);
        border-color: rgb(255 255 255);
        background: #000;
    }
    .navbar-light .navbar-toggler-icon {
        filter: invert(1);
    }
    a.navbar-brand img.logo {
        width: 60px;
    }
    .causes_details .recent-post-widget .post {
        display: flex;
        align-items: center;
    }
}

@media (max-width: 767px) {
    a.navbar-brand img.logo {
        width: 60px;
    }
    :root {
        --fs-18: 17px;
        --fs-20: 18px;
        --fs-22: 20px;
        --fs-25: 22px;
        --fs-30: 25px;
        --fs-35: 25px;
    }
    .webpluse-area-three .helpful-card {
        height: auto;
    }
    .webpulse-help-people__images {
        display: none;
    }
    .webpulse-help-people {
        padding-top: 50px;
    }
    .footer ul.social.social-icons.list-group.list-group-horizontal.p-0.bg-transparent {
        margin-bottom: 20px;
    }
    .col-xxl-12.col-xl-12.col-lg-12.col-md-12.col-sm-12.col-1 {
        width: 100%;
    }
    .footer p.mb-0.text-light {
        text-align: center;
        padding-top: 10px;
    }
    .footer h5.mb-0.text-white.fw-normal.fs-20.lsp-5 {
        text-align: center;
    }
    .h-280 {
        height: auto;
    }
    .blog_details1.mt-3 .innerItem.text-center.wow.fadeInUp.animated.transition.rounded-3.overflow-hidden.shadow.p-3.border-bottom.border-3 {
        margin-bottom: 10px;
    }
    .blog_details1.mt-3 p {
        text-align: justify;
    }
    .circleFeatures2.global-res p.fs-13.lsp-5.text-white.lh-22.mb-1 {
        text-align: center;
    }
    .widget.recent-post-widget {
        margin-top: 25px;
    }
    .footer p.mb-0.text-white.lsp-5.fs-13.mt-2 {
        text-align: center;
        margin-bottom: 10px !important;
    }
}

@media (max-width: 680px) {
    #slider .owl-next,
    #slider1 .owl-next {
        right: 20px;
    }
    .testimonial-section-two .single-testimonial {
        height: auto;
    }
    .testimonial-section-two.py-5 {
        padding-bottom: 20px !important;
    }
    section.donatation-service.bg-white.py-5 .owl-dots {
        display: none;
    }
    .help-people__text .cmTitle {
        margin: 20px 0px 10px !important;
        padding: 0px 10px 10px 20px !important;
    }
    .col-md-12.px-35.mb-2 .mb-0.text-white.fw-normal.fs-20.lsp-5 {
        text-align: center;
    }
    .h-170 {
        height: auto;
    }
    .about-section.py-5 .image {
        margin-bottom: 15px;
    }
    .market-list li {
        width: 100%;
    }
    #slider .owl-prev,
    #slider1 .owl-prev {
        left: 20px;
    }
    footer input.form-control.w-90.mb-0.mt-0.pt-0.pb-0.outline-0.h-50px.border-0.fs-13.rounded-pill {
        font-size: 13px;
    }
    .div-tab-dps.div-tabs-para.sections.pb-4.pb-lg-5 .form-check.form-check-inline.fs-13.px-2 {
        margin: 0;
        text-align: left;
        width: 49%;
    }
    .div-tab-dps.div-tabs-para.sections.pb-4.pb-lg-5 form.default-form-area.py-4.p-md-4.mt-1.rounded-3.text-center.border-bottom.border-3.border-sky.bg-white .d-flex.gap-1.justify-content-center {
        flex-wrap: wrap;
    }
    #slider .owl-prev,
    #slider .owl-next,
    #slider1 .owl-prev,
    #slider1 .owl-next {
        width: 30px;
        height: 30px;
    }
    .about-image-part {
        z-index: 1;
        position: relative;
        margin-bottom: 0px;
        padding: 0px;
    }
    .col-sm-6.hidden-xs {
        display: none;
    }
    .about-image-part .experiences-years {
        right: 10px;
        top: 28%;
    }
    .about-image-part:before {
        display: none;
    }
    .project-complete.mb-30 {
        display: none;
    }
    .imgIconCircle.px-3 {
        margin: auto;
    }
    .innerItem.transition.d-flex {
        display: block !important;
        text-align: center;
    }
    .about-section.py-5 {
        width: 100%;
        overflow: hidden;
    }
    .shipping-support.pb-4 .col-auto.col-lg-3.col-md-6 {
        width: 100%;
        padding: 0px 15px !important;
    }
    .footer li.pb-1.float-start.w-48 {
        width: 100%;
        margin: 0px !important;
    }
    .blog_left.blog_details .d-flex.justify-content-start.align-items-center.mb-3 {
        overflow-x: scroll;
        display: block !important;
    }
    .course-highlight.row.pb-4.gx-3 .col-4.pe-2 {
        width: 100%;
        margin-bottom: 5px;
    }
    .inner_breadcrumb.hidden_xs {
        display: none;
    }
    .about-image-part.p-0 .image.mt-65.rmt-15.rel img {
        height: auto;
    }
    .images-about.m-0 .images3-w img {
        height: auto;
    }
    .owl-prev {
        left: -10px;
    }
    .owl-next {
        right: -10px;
    }
    .navbar-expand-lg .navbar-nav .dropdown-menu {
        width: 96% !important;
    }
}

@media (max-width:680px) {
    .form-cols {
        max-width: 100% !IMPORTANT;
        margin: 0px 0px 15px !IMPORTANT;
        width: 100% !IMPORTANT;
        float: none !IMPORTANT;
    }
    .partner-with-area .div-tab-dps.div-tabs-para.sections.pb-4.pb-lg-5 {
        width: 100% !IMPORTANT;
    }
}